Bug 1338710 - [Docs] Steps of Migrating RHEV-M with "rhevm" logical network to 3.6 Hosted Engine should mention that you should use the answers.conf file
Summary: [Docs] Steps of Migrating RHEV-M with "rhevm" logical network to 3.6 Hosted E...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.9
: ---
Assignee: Zac Dover
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 10:03 UTC by Alexandros Gkesos
Modified: 2019-11-14 08:07 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-11 05:54:07 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Alexandros Gkesos 2016-05-23 10:03:24 UTC
Description of problem:

In RHEV 3.5 the default Management network was "rhevm" and thus the bridge was created as that in the Hosts.

In RHEV 3.6 the default Management network is called "ovirtmgmt"

If we follow the below procedure:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Self-Hosted_Engine_Guide/chap-Migrating_from_Bare_Metal_to_a_RHEL-Based_Self-Hosted_Environment.html#Migrating_to_a_Self-Hosted_Environment

and our RHEV-M was updated from 3.5 (or earlier), the restored configuration will have "rhevm" as management network, but the new Host will have "ovirtmgmt" bridge and it will be "Non Operational"

This scenario should be mentioned before "Step 1", so the user should use:

# hosted-engine --deploy --config-append=/path/to/answers.conf

The default location of the answers.conf file is /etc/ovirt-hosted-engine/answers.conf 

and it should contain the below parameter:

OVEHOSTED_NETWORK/bridgeName=str:rhevm


Note You need to log in before you can comment on or make changes to this bug.